cURL
curl "https://api.phrase.com/v2/projects/:project_id/job_templates/:job_template_id/locales/:job_template_locale_id" \
-u USERNAME_OR_ACCESS_TOKEN \
-X DELETE \
-d '{"branch":"my-feature-branch"}' \
-H 'Content-Type: application/json'phrase job_template_locales delete \
--project_id <project_id> \
--job_template_id <job_template_id> \
--job_template_locale_id <job_template_locale_id> \
--branch my-feature-branch \
--access_token <token>import requests
url = "https://api.phrase.com/v2/projects/{project_id}/job_templates/{job_template_id}/locales/{job_template_locale_id}"
headers = {"Authorization": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};
fetch('https://api.phrase.com/v2/projects/{project_id}/job_templates/{job_template_id}/locales/{job_template_locale_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Job Template Locales
Delete a job template locale
Delete an existing job template locale.
DELETE
/
projects
/
{project_id}
/
job_templates
/
{job_template_id}
/
locales
/
{job_template_locale_id}
cURL
curl "https://api.phrase.com/v2/projects/:project_id/job_templates/:job_template_id/locales/:job_template_locale_id" \
-u USERNAME_OR_ACCESS_TOKEN \
-X DELETE \
-d '{"branch":"my-feature-branch"}' \
-H 'Content-Type: application/json'phrase job_template_locales delete \
--project_id <project_id> \
--job_template_id <job_template_id> \
--job_template_locale_id <job_template_locale_id> \
--branch my-feature-branch \
--access_token <token>import requests
url = "https://api.phrase.com/v2/projects/{project_id}/job_templates/{job_template_id}/locales/{job_template_locale_id}"
headers = {"Authorization": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};
fetch('https://api.phrase.com/v2/projects/{project_id}/job_templates/{job_template_id}/locales/{job_template_locale_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Authorizations
TokenBasic
Enter your token in the format token TOKEN
Headers
Two-Factor-Authentication token (optional)
Path Parameters
Project ID
Job Template ID
Job Template Locale ID
Query Parameters
specify the branch to use
Response
The resource was deleted successfully.
Was this page helpful?
⌘I